DataVersion=1159873
LastDataModification=2016-09-05T21\:53\:42.179
DatabaseInstanceId=fe8119f7532c44b7876754af95e7bc83
DatabaseInstanceName=Software Knowledge Base Toolkit
CatalogFile=IBMUseOnlySoftwareCatalog_canonical_form_20160905do_not_download_it_unless_you_are_using_if27.zip
